# wintel.tcl
#
# Defines the Oc_Config name 'wintel' to indicate the Windows 95/NT operating
# system running on an Intel architecture.

Oc_Config New _ [file rootname [file tail [info script]]] {
    global tcl_platform
    if {![regexp -nocase -- windows $tcl_platform(platform)]} {
        return 0
    }
    return [string match intel $tcl_platform(machine)]
}

